Bug 36279 - Update to kernel to 3.16.5
Update to kernel to 3.16.5
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Kernel
UCS 4.0
Other Linux
: P5 enhancement (vote)
: UCS 4.0
Assigned To: Philipp Hahn
Stefan Gohmann
: interim-3
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-10-23 10:07 CEST by Stefan Gohmann
Modified: 2014-11-26 06:54 CET (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2014-10-23 10:07:07 CEST
Please update to the latest debian kernel 3.16.5.
Comment 1 Philipp Hahn univentionstaff 2014-10-23 16:26:24 CEST
repo_admin.py -U -d jessie -r 4.0-0-0 -p linux-tools
repo_admin.py -U -d jessie -r 4.0-0-0 -p linux

r13910 | Update patch 3.16.5-1/28-use-gcc-4.7.patch

Package: linux-tools
Version: 3.16-2.16.201410231609
Branch: ucs_4.0-0
Comment 2 Philipp Hahn univentionstaff 2014-10-24 06:24:52 CEST
Package: linux
Version: 3.16.5-1.83.201410231619
Branch: ucs_4.0-0

r54882 | Bug #36279: Update linux kernel

Package: univention-kernel-image
Version: 8.0.4-1.63.201410240102
Branch: ucs_4.0-0

r54888 | Bug #36279: Update linux kernel
 changelog.xml
Comment 3 Stefan Gohmann univentionstaff 2014-11-04 11:29:17 CET
Changelog: OK

Tests were successful (KVM, Hardware, VMware).
Comment 4 Stefan Gohmann univentionstaff 2014-11-26 06:54:00 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".